<script setup>

import HeaderRow from "@/components/HeaderRow.vue";
import CategoriesCol from "@/components/CategoriesCol.vue";
import FooterRow from "@/components/FooterRow.vue";
</script>

<template>
    <body>

    <div class="container-fluid">


        <HeaderRow/>


        <div class="row mt-4">


            <CategoriesCol/>


            <div class="col-12 col-md-8 col-lg-9">


                <router-view/>

            </div>
        </div>

        <FooterRow/>

    </div>
    </body>
</template>

<style scoped>

</style>